.contact_section {
  background-color: #0e3c71;
  color: #FFF; }
  .contact_section .container-fluid {
    display: grid;
    grid-template-columns: 640px 1fr;
    gap: 42px; }
    @media (max-width: 1550px) {
      .contact_section .container-fluid {
        gap: 0px; } }
    @media (max-width: 1350px) {
      .contact_section .container-fluid {
        grid-template-columns: 550px 1fr; } }
    @media (max-width: 1100px) {
      .contact_section .container-fluid {
        grid-template-columns: 400px 1fr; } }
    @media (max-width: 900px) {
      .contact_section .container-fluid {
        grid-template-columns: 300px 1fr; } }
    @media (max-width: 740px) {
      .contact_section .container-fluid {
        grid-template-columns: 1fr; } }
  .contact_section h2 {
    margin-bottom: 0px;
    font-family: var(--gotham-bold);
    text-transform: uppercase; }
  .contact_section .contact_title {
    margin-top: 12rem; }
    @media (max-width: 1350px) {
      .contact_section .contact_title {
        margin-top: 5rem; } }
  .contact_section .contact_description {
    max-width: 554px;
    margin-top: 10px; }
    .contact_section .contact_description p {
      font-size: 14px;
      margin-top: 0px; }
  .contact_section .contact_info {
    margin-top: 7rem;
    margin-bottom: 8rem; }
    @media (max-width: 1350px) {
      .contact_section .contact_info {
        margin-top: 4rem;
        margin-bottom: 4rem; } }
    .contact_section .contact_info a {
      color: #0ba13b;
      text-decoration: none; }
  @media (max-width: 740px) {
    .contact_section .contact_img_wrapper {
      height: 500px; } }
  @media (max-width: 450px) {
    .contact_section .contact_img_wrapper {
      height: 400px; } }
  .contact_section .contact_img_wrapper img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover; }
  .contact_section .wrapper {
    max-width: 800px; }
    @media (max-width: 1550px) {
      .contact_section .wrapper {
        padding-left: 3rem;
        padding-right: 3rem; } }
    @media (max-width: 740px) {
      .contact_section .wrapper {
        padding-left: 1rem;
        padding-right: 1rem; } }
  .contact_section .contact_form {
    margin-top: 5rem; }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbImZyb250LXBhZ2UvY29udGFjdF9zZWN0aW9uLnNjc3MiLCJfbWVkaWFxdWVyeS5zY3NzIl0sIm5hbWVzIjpbXSwibWFwcGluZ3MiOiJBQUVBO0VBQ0UseUJBQXlCO0VBQ3pCLFdBQVcsRUFBQTtFQUZiO0lBSUksYUFBYTtJQUNiLGdDQUFnQztJQUNoQyxTQUFTLEVBQUE7SUN5RVY7TUQvRUg7UUFRTSxRQUFRLEVBQUEsRUFlWDtJQ3dEQTtNRC9FSDtRQVdNLGdDQUFnQyxFQUFBLEVBWW5DO0lDd0RBO01EL0VIO1FBY00sZ0NBQWdDLEVBQUEsRUFTbkM7SUN3REE7TUQvRUg7UUFpQk0sZ0NBQWdDLEVBQUEsRUFNbkM7SUN3REE7TUQvRUg7UUFvQk0sMEJBQTBCLEVBQUEsRUFHN0I7RUF2Qkg7SUF5Qkksa0JBQWtCO0lBQ2xCLCtCQUErQjtJQUMvQix5QkFBeUIsRUFBQTtFQTNCN0I7SUE4QkksaUJBQWlCLEVBQUE7SUNpRGxCO01EL0VIO1FBZ0NNLGdCQUFnQixFQUFBLEVBRW5CO0VBbENIO0lBb0NJLGdCQUFnQjtJQUNoQixnQkFBZ0IsRUFBQTtJQXJDcEI7TUF3Q00sZUFBZTtNQUNmLGVBQWUsRUFBQTtFQXpDckI7SUE2Q0ksZ0JBQWdCO0lBQ2hCLG1CQUFtQixFQUFBO0lDaUNwQjtNRC9FSDtRQWdETSxnQkFBZ0I7UUFDbEIsbUJBQW1CLEVBQUEsRUFNcEI7SUF2REg7TUFvRFEsY0FBYztNQUNkLHFCQUFxQixFQUFBO0VDMEIxQjtJRC9FSDtNQTBESyxhQUFhLEVBQUEsRUFVZjtFQ1dBO0lEL0VIO01BNkRNLGFBQWEsRUFBQSxFQU9oQjtFQXBFSDtJQWdFUSxXQUFXO0lBQ1gsWUFBWTtJQUNaLG9CQUFpQjtPQUFqQixpQkFBaUIsRUFBQTtFQWxFekI7SUFzRUksZ0JBQWdCLEVBQUE7SUNTakI7TUQvRUg7UUF3RU0sa0JBQWtCO1FBQ2xCLG1CQUFtQixFQUFBLEVBTXRCO0lDQUE7TUQvRUg7UUE0RU0sa0JBQWtCO1FBQ2xCLG1CQUFtQixFQUFBLEVBRXRCO0VBL0VIO0lBaUZJLGdCQUFnQixFQUFBIiwiZmlsZSI6ImZyb250LXBhZ2UvY29udGFjdF9zZWN0aW9uLmNzcyIsInNvdXJjZXNDb250ZW50IjpbIkBpbXBvcnQgXCIuLi9fbWVkaWFxdWVyeVwiO1xuXG4uY29udGFjdF9zZWN0aW9uIHtcbiAgYmFja2dyb3VuZC1jb2xvcjogIzBlM2M3MTtcbiAgY29sb3I6ICNGRkY7XG4gIC5jb250YWluZXItZmx1aWQge1xuICAgIGRpc3BsYXk6IGdyaWQ7XG4gICAgZ3JpZC10ZW1wbGF0ZS1jb2x1bW5zOiA2NDBweCAxZnI7XG4gICAgZ2FwOiA0MnB4O1xuICAgIEBpbmNsdWRlIHJ3ZCgxNTUwKSB7XG4gICAgICBnYXA6IDBweDtcbiAgICB9XG4gICAgQGluY2x1ZGUgcndkKDEzNTApIHtcbiAgICAgIGdyaWQtdGVtcGxhdGUtY29sdW1uczogNTUwcHggMWZyO1xuICAgIH1cbiAgICBAaW5jbHVkZSByd2QoMTEwMCkge1xuICAgICAgZ3JpZC10ZW1wbGF0ZS1jb2x1bW5zOiA0MDBweCAxZnI7XG4gICAgfVxuICAgIEBpbmNsdWRlIHJ3ZCg5MDApIHtcbiAgICAgIGdyaWQtdGVtcGxhdGUtY29sdW1uczogMzAwcHggMWZyO1xuICAgIH1cbiAgICBAaW5jbHVkZSByd2QoNzQwKSB7XG4gICAgICBncmlkLXRlbXBsYXRlLWNvbHVtbnM6IDFmcjtcbiAgICB9XG4gICAgXG4gIH1cbiAgaDIge1xuICAgIG1hcmdpbi1ib3R0b206IDBweDtcbiAgICBmb250LWZhbWlseTogdmFyKC0tZ290aGFtLWJvbGQpO1xuICAgIHRleHQtdHJhbnNmb3JtOiB1cHBlcmNhc2U7XG4gIH1cbiAgLmNvbnRhY3RfdGl0bGUge1xuICAgIG1hcmdpbi10b3A6IDEycmVtO1xuICAgIEBpbmNsdWRlIHJ3ZCgxMzUwKSB7XG4gICAgICBtYXJnaW4tdG9wOiA1cmVtO1xuICAgIH1cbiAgfVxuICAuY29udGFjdF9kZXNjcmlwdGlvbiB7XG4gICAgbWF4LXdpZHRoOiA1NTRweDtcbiAgICBtYXJnaW4tdG9wOiAxMHB4O1xuXG4gICAgcCB7XG4gICAgICBmb250LXNpemU6IDE0cHg7XG4gICAgICBtYXJnaW4tdG9wOiAwcHg7XG4gICAgfVxuICB9XG4gIC5jb250YWN0X2luZm8ge1xuICAgIG1hcmdpbi10b3A6IDdyZW07XG4gICAgbWFyZ2luLWJvdHRvbTogOHJlbTtcbiAgICBAaW5jbHVkZSByd2QoMTM1MCkge1xuICAgICAgbWFyZ2luLXRvcDogNHJlbTtcbiAgICBtYXJnaW4tYm90dG9tOiA0cmVtO1xuICAgIH1cbiAgICBhIHtcbiAgICAgICAgY29sb3I6ICMwYmExM2I7XG4gICAgICAgIHRleHQtZGVjb3JhdGlvbjogbm9uZTtcbiAgICB9XG4gIH1cbiAgLmNvbnRhY3RfaW1nX3dyYXBwZXIge1xuICAgIEBpbmNsdWRlIHJ3ZCg3NDApIHtcbiAgICAgaGVpZ2h0OiA1MDBweDtcbiAgICB9XG4gICAgQGluY2x1ZGUgcndkKDQ1MCkge1xuICAgICAgaGVpZ2h0OiA0MDBweDtcbiAgICAgfVxuICAgIGltZyB7XG4gICAgICAgIHdpZHRoOiAxMDAlO1xuICAgICAgICBoZWlnaHQ6IDEwMCU7XG4gICAgICAgIG9iamVjdC1maXQ6IGNvdmVyO1xuICAgIH1cbiAgfVxuICAud3JhcHBlciB7XG4gICAgbWF4LXdpZHRoOiA4MDBweDtcbiAgICBAaW5jbHVkZSByd2QoMTU1MCkge1xuICAgICAgcGFkZGluZy1sZWZ0OiAzcmVtO1xuICAgICAgcGFkZGluZy1yaWdodDogM3JlbTtcbiAgICB9XG4gICAgQGluY2x1ZGUgcndkKDc0MCkge1xuICAgICAgcGFkZGluZy1sZWZ0OiAxcmVtO1xuICAgICAgcGFkZGluZy1yaWdodDogMXJlbTtcbiAgICB9XG4gIH1cbiAgLmNvbnRhY3RfZm9ybSB7XG4gICAgbWFyZ2luLXRvcDogNXJlbTtcbiAgfVxufVxuIiwiJGJyb3dzZXItY29udGV4dDogMTg7IC8vIERlZmF1bHRcclxuXHJcbkBmdW5jdGlvbiByZW0oJHBpeGVscywgJGNvbnRleHQ6ICRicm93c2VyLWNvbnRleHQpIHtcclxuICBAcmV0dXJuICN7JHBpeGVscy8kY29udGV4dH1yZW07XHJcbn1cclxuXHJcbi8vIFNtYWxsIHRhYmxldHMgYW5kIGxhcmdlIHNtYXJ0cGhvbmVzIChsYW5kc2NhcGUgdmlldylcclxuJHNjcmVlbi1waG9uZTogNTY4cHg7XHJcbi8vIG9yaWVudGFsIHBob25lT3JpZW50YWxcclxuJHNjcmVlbi1waG9uZU9yaWVudGFsOiA3NjdweDtcclxuLy8gU21hbGwgdGFibGV0cyAocG9ydHJhaXQgdmlldylcclxuJHNjcmVlbi10YWJsZXQ6IDc2OHB4O1xyXG4vLyBUYWJsZXRzIGFuZCBzbWFsbCBkZXNrdG9wc1xyXG4kc2NyZWVuLXRhYmxldC1sZzogOTkycHg7XHJcbi8vIExhcmdlIHRhYmxldHMgYW5kIGRlc2t0b3BzXHJcbiRzY3JlZW4tbGFwdG9wLXNtOiAxMjAwcHg7XHJcbi8vIExhcHRvcFxyXG4kc2NyZWVuLWxhcHRvcDogMTM2NnB4O1xyXG4vLyBMYXB0b3AgYmlnXHJcbiRzbWFsbC1kZXNrdG9wLXNtOiAxNDQwcHg7XHJcbi8vIGRlc2t0b3BcclxuJHNjcmVlbi1kZXNrdG9wOiAxNjAwcHg7XHJcblxyXG4vLyBQaG9uZSBvcmllbnRhbFxyXG5AbWl4aW4gcGhvbmVPcmllbnRhbCB7XHJcbiAgIEBtZWRpYSAobWF4LXdpZHRoOiAjeyRzY3JlZW4tcGhvbmVPcmllbnRhbH0pIHtcclxuICAgICAgIEBjb250ZW50O1xyXG4gICAgICAgQG1lZGlhIHNjcmVlbiBhbmQgKCBvcmllbnRhdGlvbjpsYW5kc2NhcGUpIHtcclxuICAgICAgICAgICBAY29udGVudDtcclxuICAgICAgIH1cclxuICAgfVxyXG59XHJcblxyXG4vLyBTbWFsbCBkZXZpY2VzXHJcbkBtaXhpbiBwaG9uZSB7XHJcbiAgIEBtZWRpYSAobWF4LXdpZHRoOiAjeyRzY3JlZW4tcGhvbmV9KSB7XHJcbiAgICAgICBAY29udGVudDtcclxuICAgfVxyXG59XHJcblxyXG4vLyBNZWRpdW0gZGV2aWNlc1xyXG5AbWl4aW4gdGFibGV0IHtcclxuICAgQG1lZGlhIChtYXgtd2lkdGg6ICN7JHNjcmVlbi10YWJsZXR9KSB7XHJcbiAgICAgICBAY29udGVudDtcclxuICAgfVxyXG59XHJcblxyXG4vLyBMYXJnZSBkZXZpY2VzXHJcbkBtaXhpbiB0YWJsZXQtbGcge1xyXG4gICBAbWVkaWEgKG1heC13aWR0aDogI3skc2NyZWVuLXRhYmxldC1sZ30pIHtcclxuICAgICAgIEBjb250ZW50O1xyXG4gICB9XHJcbn1cclxuXHJcbi8vIEV4dHJhIGxhcmdlIGRldmljZXNcclxuQG1peGluIGxhcHRvcC1zbSB7XHJcbiAgIEBtZWRpYSAobWF4LXdpZHRoOiAjeyRzY3JlZW4tbGFwdG9wLXNtfSkge1xyXG4gICAgICAgQGNvbnRlbnQ7XHJcbiAgIH1cclxufVxyXG4vLyBsYXB0b3BcclxuQG1peGluIGxhcHRvcCB7XHJcbiAgIEBtZWRpYSAobWF4LXdpZHRoOiAjeyRzY3JlZW4tbGFwdG9wfSkge1xyXG4gICAgICAgQGNvbnRlbnQ7XHJcbiAgIH1cclxufVxyXG4vLyBMYXB0b3AgYmlnXHJcbkBtaXhpbiBkZXNrdG9wLXNtIHtcclxuICAgQG1lZGlhIChtYXgtd2lkdGg6ICN7JHNtYWxsLWRlc2t0b3Atc219KSB7XHJcbiAgICAgICBAY29udGVudDtcclxuICAgfVxyXG59XHJcbi8vIERla3N0b3BcclxuQG1peGluIGRlc2t0b3Age1xyXG4gICBAbWVkaWEgKG1heC13aWR0aDogI3skc2NyZWVuLWRlc2t0b3B9KSB7XHJcbiAgICAgICBAY29udGVudDtcclxuICAgfVxyXG59XHJcblxyXG4vLyBDdXN0b20gZGV2aWNlc1xyXG5AbWl4aW4gcndkKCRzY3JlZW4pIHtcclxuICAgQG1lZGlhIChtYXgtd2lkdGg6ICRzY3JlZW4rJ3B4Jykge1xyXG4gICAgICAgQGNvbnRlbnQ7XHJcbiAgIH1cclxufVxyXG5cclxuXHJcbiRncmlkLWJyZWFrcG9pbnRzOiAoXHJcbiAgeHM6IDAsXHJcbiAgc206IDU3NnB4LFxyXG4gIG1kOiA3NjhweCxcclxuICBsZzogOTkycHgsXHJcbiAgeGw6IDEyMDBweFxyXG4pICFkZWZhdWx0O1xyXG4kY29udGFpbmVyLW1heC13aWR0aHM6IChcclxuICBzbTogNTc1cHgsXHJcbiAgbWQ6IDc2NXB4LFxyXG4gIGxnOiA5OTBweCxcclxuICB4bDogMTE5MHB4XHJcbikgIWRlZmF1bHQ7XHJcbiJdfQ== */
